<?php
/**
 * @author Amasty Team
 * @copyright Copyright (c) 2016 Amasty (https://www.amasty.com)
 * @package Mageplace_Backup
 */
?>

<?php
/**
 * @see Mageplace_Backup_Block_Adminhtml_Profile_Edit_Tab_Tables
 */
?>

<div class="entry-edit">
	<div class="entry-edit-head">
		<h4 class="icon-head head-edit-form fieldset-legend"><?php echo $this->getTabLabel(); ?></h4>
	</div>

	<fieldset>
		<?php echo $this->getTablesAreaHtml(); ?>
	</fieldset>
</div>